Subject: Re: [patch 08/16] powerpc: remove EMBEDDED6xx Kconfig entry

From: Sascha Hauer <[email-masked]>
Date: Thu, 2 Nov 2006 17:00:09 +0100

On Thu, Nov 02, 2006 at 10:32:53AM -0500, Stephen Winiecki wrote:
> 
>    I also have a question about 750xx platforms.  I currently am looking at
>    adding platform code supporting IBM 750GX/CL eval boards.  Where would
>    they go - as well as others like Buckeye/Chestnut if/when they move over
>    to /powerpc?

I don't know - Lets wait for ben and others what they say about this
approach.
My intention with this patch is to try and motivate people to
integrate their machines as a part of the multiplatform support, because
it doesn't cost a thing.
The presence of the embedded6xx entry and the entries in the directory
itself makes people think (me too) that the multiplatform thing is only
for the big irons. I think it's better to unify the two ways of platform
support where it's possible.

Sascha

-- 
 Dipl.-Ing. Sascha Hauer | http://www.pengutronix.de
  Pengutronix - Linux Solutions for Science and Industry
    Handelsregister: Amtsgericht Hildesheim, HRA 2686
      Hannoversche Str. 2, 31134 Hildesheim, Germany
    Phone: +49-5121-206917-0 |  Fax: +49-5121-206917-9